<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.4//EN"
"http://lightless.org/files/xml/quest-1.4.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1">
<board>
<object id="Desert" left="1.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="9.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="17.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="19.0" top="10.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="1.0" top="1.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="9.0" top="1.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="17.0" top="1.0" rotation="downward" zorder="-10.0" />
<object id="Desert" left="19.0" top="1.0" rotation="downward" zorder="-10.0" />
<object id="DragonBones" left="10.0" top="6.0" rotation="downward" zorder="-10.0" />
</board>
<speech></speech>
</quest>
